Change logs for linaro-image-tools source package in Oneiric

  • linaro-image-tools (2011.09-1) unstable; urgency=low
    
      * New upstream release.
      * Update debian/control:
        - update Maintainers field.
        - Set Architecture: linux-any
        - Recommends udisks [linux-any].
    
    linaro-image-tools (2011.08-1) unstable; urgency=low
    
      * Initial upload to Debian. (Closes: #641951)
      * Add patches:
        - use_python_2.7.patch
          on Debian, current python default version is 2.6 and pyparted version is
          3.6. PyParted 3.6 is not compatible with python versions prior to 2.7.
          To work-around, we force to use python2.7.
        - increase_sleep_after_sfdisk.patche
          race condition, we create the partitions using sfdisk but before udisks
          get notified about them we query udisks for information about them, which
          fails. To work-around, we increase the sleep to 5s.
      * Switch to dh_python2.
      * Bump X-Python-Version to 2.7 (required by python-parted >= 3.6).
      * Bump python-parted dependency to >= 3.6.
     -- Jani Monoses <email address hidden>   Sun,  25 Sep 2011 09:58:35 +0000
  • linaro-image-tools (2011.07-0ubuntu2) oneiric; urgency=low
    
      * Let linaro-image-tools Recommend udisks; LP: #856671.
     -- Loic Minier <email address hidden>   Fri, 23 Sep 2011 10:49:45 +0200
  • linaro-image-tools (2011.07-0ubuntu1) oneiric; urgency=low
    
      * New upstream release.
     -- James Westby <email address hidden>   Tue, 26 Jul 2011 18:39:13 +0100
  • linaro-image-tools (0.4.8-0ubuntu1) oneiric; urgency=low
    
      * New upstream release.
     -- James Westby <email address hidden>   Thu, 26 May 2011 17:26:22 -0400
  • linaro-image-tools (0.4.7-0ubuntu2) oneiric; urgency=low
    
      * Remove Breaks/Replaces; not really needed as this is like moving from
        libfoo1 to libfoo2, but these actually require a dist-upgrade which is
        painful for backports.
     -- Loic Minier <email address hidden>   Thu, 26 May 2011 17:20:08 +0200
  • linaro-image-tools (0.4.7-0ubuntu1) oneiric; urgency=low
    
      [ Loïc Minier ]
      * Drop qemu-kvm build-dep and dep; not needed anymore (since 0.4.6 uses dd
        instead of qemu-img).
    
      [ James Westby ]
      * New upstream release.
     -- James Westby <email address hidden>   Wed, 25 May 2011 17:48:33 -0400
  • linaro-image-tools (0.4.6-0ubuntu2) oneiric; urgency=low
    
      * Also suffix the python-debian *dependency* with a ~, not just the
        build-dep.
     -- Loic Minier <email address hidden>   Wed, 25 May 2011 22:39:45 +0200
  • linaro-image-tools (0.4.6-0ubuntu1) oneiric; urgency=low
    
      * New upstream release.
     -- Loic Minier <email address hidden>   Mon, 23 May 2011 17:52:59 +0200
  • linaro-image-tools (0.4.5-0ubuntu3) oneiric; urgency=low
    
      * python-linaro-image-tools breaks/replaces python-hwpack,
        python-linaro-media-create as to hint the package manager to remove these
        obsolete bindings.
     -- Loic Minier <email address hidden>   Wed, 18 May 2011 18:06:17 +0200
  • linaro-image-tools (0.4.5-0ubuntu2) oneiric; urgency=low
    
      * Upload to oneiric; previous upload was PPA only.
    
    linaro-image-tools (0.4.5-0ubuntu1) natty; urgency=low
    
      * New upstream release.
    
    linaro-image-tools (0.4.4-0ubuntu1~linaro1) natty; urgency=low
    
      * New upstream release.
     -- Loic Minier <email address hidden>   Fri, 29 Apr 2011 15:39:25 +0200
  • linaro-image-tools (0.4.3-0ubuntu2) natty; urgency=low
    
      * Fix ChangeLog and PKG-INFO lacking some 0.4.3 updates.
     -- Loic Minier <email address hidden>   Tue, 01 Feb 2011 18:13:03 +0100